﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ETexturePacker", "ETexturePacker\ETexturePacker.csproj", "{5BDD6065-4841-4402-9AA3-71D0D799DB5C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5BDD6065-4841-4402-9AA3-71D0D799DB5C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5BDD6065-4841-4402-9AA3-71D0D799DB5C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5BDD6065-4841-4402-9AA3-71D0D799DB5C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5BDD6065-4841-4402-9AA3-71D0D799DB5C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D3ACF6F5-051F-4D54-B8EF-19361C4E26F4}
	EndGlobalSection
EndGlobal
